CVE-2017-4055 (advanced_threat_defense)

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-4055

Exploitation of Authentication vulnerability in the web interface in McAfee Advanced Threat Defense (ATD) 3.10, 3.8, 3.6, 3.4 allows remote unauthenticated users / remote attackers to bypass ATD detection via loose enforcement of authentication and authorization.

This entry was posted in Solutions. Bookmark the permalink.